SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000653SiT!incidentspublic2009-04-20 14:442009-08-16 14:39
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000653: 'All incidents' missing doesn't show owner and temp owner
DescriptionOn the incident table for all incidents, it only shows either the owner or the temp owner. When there's temp owner it should show both.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001117)
paulh (administrator)
2009-05-27 19:40

r5412 resolves this
User avatar (0001646)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-20 14:44 kieran New Issue
2009-05-20 11:42 ivan Status new => confirmed
2009-05-27 19:35 paulh Status confirmed => assigned
2009-05-27 19:35 paulh Assigned To => paulh
2009-05-27 19:40 paulh Note Added: 0001117
2009-05-27 19:40 paulh Status assigned => resolved
2009-05-27 19:40 paulh Resolution open => fixed
2009-05-27 19:40 paulh Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001646
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker